BODY,TD,SELECT,input,DIV,form,TEXTAREA,center,option,pre,blockquote {font-size:9pt; font-family:±¼¸²}

a:link {color:#666666;text-decoration:none} 
a:visited {color:#666666;text-decoration:none} 
a:active {color:#666666;text-decoration:none} 
a:hover {color:#000000;text-decoration:none}

.head {border:solid 1 black;font-size:9pt;color:black;background-color:white;height:19px}
.textarea {border:solid 1;font-size:9pt;color:black;background-color:white;}
.input {border:solid 1;font-size:9pt;color:black;background-color:white;}
.submit {border:solid 0;font-size:9pt;color:white;background-color:black;height:19px}
